 /* Font Definitions */
@font-face
        {font-family:Georgia;
        panose-1:2 4 5 2 5 4 5 2 3 3;}
 /* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
        {text-indent:0pt;
        margin-left:0pt;
        margin-right:0pt;
        margin-top:0pt;
        margin-bottom:9.0pt;
        line-height:120%;
        text-align:left;
        font-family:Georgia;
        font-size:9.15pt;
        color:black;}
p.MsoTagline, li.MsoTagline, div.MsoTagline
        {text-indent:0pt;
        margin-left:0pt;
        margin-right:0pt;
        margin-top:0pt;
        margin-bottom:0pt;
        text-align:right;
        font-family:Georgia;
        font-size:9.6pt;
        color:black;
        font-style:italic;}
p.MsoBodyText3, li.MsoBodyText3, div.MsoBodyText3
        {text-indent:0pt;
        margin-left:0pt;
        margin-right:0pt;
        margin-top:0pt;
        margin-bottom:9.0pt;
        line-height:120%;
        text-align:left;
        font-family:Georgia;
        font-size:10.1pt;
        color:black;}
p.MsoTitle3, li.MsoTitle3, div.MsoTitle3
        {text-indent:0pt;
        margin-left:0pt;
        margin-right:0pt;
        margin-top:0pt;
        margin-bottom:0pt;
        text-align:left;
        font-family:Georgia;
        font-size:28.9pt;
        color:black;}
p.MsoAccentText5, li.MsoAccentText5, div.MsoAccentText5
        {text-indent:0pt;
        margin-left:0pt;
        margin-right:0pt;
        margin-top:0pt;
        margin-bottom:0pt;
        text-align:left;
        font-family:Georgia;
        font-size:9.6pt;
        color:black;
        font-weight:bold;}
ol
        {margin-top:0in;
        margin-bottom:0in;
        margin-left:.25in;}
ul
        {margin-top:0in;
        margin-bottom:0in;
        margin-left:.25in;}
@page
        {size:8.5in 11.0in;}
p.KssTagline, li.KssTagline, div.KssTagline
        {text-indent:0pt;
        margin-left:0pt;
        margin-right:0pt;
        margin-top:0pt;
        margin-bottom:0pt;
        text-align:right;
        font-family:Georgia;
        font-size:18.0pt;
        color:black;
        font-style:normal;
        font-weight:bold;
        language:EN}

p.KssTitle, li.KssTitle, div.KssTitle
        {font-size:20.0pt;
         font-family:Georgia;
         language:EN}
p.KssMenu, li.KssMenu, div.KssMenu
        {font-size:9.6pt;
         line-height:113%;
         font-family:Georgia;
         color:black;
         font-weight:bold;
         language:EN}
p.KssMainTitle, li.KssMainTitle, div.KssMainTitle
        {text-indent:0pt;
         text-align:left;
         margin-left:0pt;
         margin-right:0pt;
         margin-top:0pt;
         margin-bottom:9.0pt;
         line-height:120%;
         color:black;
         font-size:12.5pt;
         font-family:Georgia;
         font-weight:bold;
         language:EN}
div.KssSpecial
        {text-align: left; 
         margin-left:100pt;
         margin-right:60pt;
         line-height:120%;
         font-size:20.0pt;
         font-style:italic;
         font-family: "Comic Sans MS","Edwardian Script ITC","Brush Script MT",cursive;}
div.KssSpecial2, p.KssSpecial2
        {text-align: left; 
         margin-left:100pt;
         margin-right:100pt;
         line-height:120%;
         font-size:18.0pt;
         font-weight:bold;
         font-family: Georgia}
div.KssSpecial3, p.KssSpecial3
        {text-align: left; 
         margin-left:100pt;
         margin-right:100pt;
         line-height:120%;
         font-size:18.0pt;
         font-family: Georgia}
div.KssSpecial_1a, p.KssSpecial_1a
        {text-align: left; 
         margin-left:20pt;
         margin-right:20pt;
         line-height:100%;
         font-size:20.0pt;
         font-style:italic;
         font-family:  "Comic Sans MS","Edwardian Script ITC","Brush Script MT",cursive;}
div.KssSpecial_1b, p.KssSpecial_1b, span.KssSpecial_1b
        {text-align: left; 
         margin-left:20pt;
         margin-right:20pt;
         line-height:90%;
         font-size:16.0pt;
         font-style:italic;
         font-family:  "Comic Sans MS","Edwardian Script ITC","Brush Script MT",cursive;}
div.KssSpecial_2a, p.KssSpecial_2a
        {text-align: left; 
         margin-left:20pt;
         margin-right:20pt;
         line-height:100%;
         font-size:18.0pt;
         font-weight:bold;
         font-family: Georgia}
div.KssSpecial_2b, p.KssSpecial_2b, span.KssSpecial_2b
        {text-align: left; 
         margin-left:20pt;
         margin-right:20pt;
         line-height:90%;
         font-size:16.0pt;
         font-weight:bold;
         font-family: Georgia}
div.KssSpecial_3a, p.KssSpecial_3a, ul.KssSpecial_3a
        {text-align: left; 
         margin-left:20pt;
         margin-right:20pt;
         line-height:100%;
         font-size:18.0pt;
         font-family: Georgia}
div.KssSpecial_3b, p.KssSpecial_3b, ul.KssSpecial_3b, span.KssSpecial_3b
        {text-align: left; 
         margin-left:20pt;
         margin-right:20pt;
         line-height:90%;
         font-size:16.0pt;
         font-family: Georgia}
.colHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19.0pt;
	font-weight: normal;
	color: #666666;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
}
.row   {
	text-align: left;
	vertical-align: top;
}
.mainTable
        {text-align: left; 
         left: 170px; 
         width: 640px; 
         top: 175px; 
         height: 418px;}
